 
h2.h2 {
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 150%;
}

hr.hr100 {
	color: #666666;
	height: 1px;
	width: 100%;
}

hr.hr90 {
	color: #666666;
	height: 1px;
	width: 90%;
}


hr.hr65 {
	color: #666666;
	height: 1px;
	width: 65%;
}

.body2 {
	background-color: #ffffff;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
	margin-left: 5%;
	margin-right: 5%;

Scrollbar-Face-Color:#6B5BBC;
Scrollbar-Shadow-Color:#6FD5DE;
Scrollbar-Dark-Shadow-Color:#6B63DE;
Scrollbar-Base-Color:#6fe7a4; }

A:link { color:#142E47; }
A:visited { color:#142E47; }
A:hover {color:black;background-color: #FFFF99;  text-decoration: underline;  }

.body1 {
	background-color: #FFFFFF;
	color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 100%;
Scrollbar-Face-Color:#6B5BBC;
Scrollbar-Shadow-Color:#6FD5DE;
Scrollbar-Dark-Shadow-Color:#6B63DE;
Scrollbar-Base-Color:#6fe7a4; }



.subheader {
	background-color: #FFFFFF;
	border-bottom: #999999 1px solid;
	color: #666666;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	font-weight: bold;
}


table.crumb { 
background-color: #333366;
width: 100% ;
border-style: none;
padding: 1px;
font-size: 70%;
color:#FFFF00;
font-weight: bold;
 }


.wit {color:#ffffff;}
.blue {color:#000066}


.int { margin-left: 3%; }

.left-border {
 BORDER-BOTTOM: #000000 1px solid; 
BORDER-LEFT: #404040 2px solid; 
BORDER-RIGHT: #808080 0px solid; 
BORDER-TOP: #000000 0px solid; 
}

A.f1:link { color:#ffFF00; TEXT-DECORATION: none ; }
A.f1:visited { color:#FFFF00; TEXT-DECORATION: none ; }
A.f1:hover {color:#11FF00; background-color: #FFFF99; TEXT-DECORATION: none ; }



/* header plus size 5  */
.hp5 { 	font-size: 300%; color:#000066; 	font-family: Helvetica, chicago,sans-serif; font-weight: bold;}
/* header plus size 4  */
.hp4 { 	font-size: 250%; color:#000066; 	font-family: Helvetica, chicago,sans-serif; font-weight: bold;}
/* header plus size 3  */
.hp3 { 	font-size: 200%; color:#000066; 	font-family: Helvetica, chicago,sans-serif; font-weight: bold;}
/* header plus size 2  */
.hp2 { 	font-size: 150%; color:#000066; 	font-family: Helvetica, chicago,sans-serif; font-weight: bold;}
.hp1 { 	font-size: 108%; color:#000066; 	font-family: Helvetica, chicago,sans-serif; }


A.ssmItems:link {color:black;text-decoration:none;}
A.ssmItems:hover	{color:black;text-decoration:none;}
A.ssmItems:active	{color:black;text-decoration:none;}
A.ssmItems:visited	{color:black;text-decoration:none;}


A.blok:link {color:#999999;text-decoration:none;font-size: 90%; } 
A.blok:active {color:#999999;text-decoration:none;font-size: 90%;} 
A.blok:visited  {color:#999999;text-decoration:none;font-size: 90%;} 
A.blok:hover {color:#999999; background-color:white;text-decoration:underline;font-size: 90%; } 

